@charset "utf-8";

@font-face {
	font-family: 'Gmarket Sans';    font-style: normal;    font-weight: 700;
	src: local('Gmarket Sans Bold'), local('GmarketSans-Bold'),
	url('../fonts/GmarketSansBold.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/GmarketSansBold.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Gmarket Sans';    font-style: normal;    font-weight: 500;
	src: local('Gmarket Sans Medium'), local('GmarketSans-Medium'),
	url('../fonts/GmarketSansMedium.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/GmarketSansMedium.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Gmarket Sans';    font-style: normal;    font-weight: 300;
	src: local('Gmarket Sans Light'), local('GmarketSans-Light'),
	url('../fonts/GmarketSansLight.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/GmarketSansLight.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/* RESET */
*{margin:0;padding:0}
ul,ol{list-style:none}
button{-webkit-border-radius:0;border-radius:0;background-color:transparent;cursor:pointer}
a,a:hover,a:active,a:focus{text-decoration:none}
em,address{font-style:normal}
table{border-collapse:collapse;border-spacing:0}
iframe,fieldset,img,button{border:0 none}
textarea{resize:none}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
img{vertical-align:top}
hr{display:none}

/* font rule */
body,table,input,textarea,select,button,th,td,input,select,textarea,th,td,p,dl,dt,dd,li,pre{
	font-family: Gmarket Sans;
	font-weight:500;
	
}
.bg_light {background-color: #252220;}
.flex_justify {
	display:flex;
	justify-content: space-around;
}

.wrap {
	position: relative;
	background-color: #000;
}
header {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    color: #E9E9E9;
    width: 90%;
    padding-top: 10vh;
}
header .header_ar {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
header .language {position: absolute; right: 15px;}
header .language ul {display: flex;}
header .language li a{ color: rgba(255, 255, 255, 0.7); font-weight:bold;font-size: 3vw; margin-left: 10px;}
header .language li.active a{ color: rgba(255, 255, 255, 1);}

.container_m {
	background: url(../img/main_visual_m_new.png) center 80px no-repeat;
	background-size: 100%;
}
.container_m .mainvisual {
    position: relative;
}
.container_m .visual_wrap {
    max-width: 100%;
    width: 100%;
}
.container_m .visual_wrap h2 {
	width: calc(100vw - 14vw);
	margin: 0 auto;
	font-size: 13.5vw;
	color: #FD3F25;
	padding-top: 50px;
}
.container_m .visual_wrap h2 small {
    font-size: 4vw;
    display: block;
}
/* 영문 모바일 메인비쥬얼 */
.container_m .visual_wrap h2.eng {
	font-size: 6vw;
    padding-bottom: 30px;
}
.container_m .visual_wrap h2.eng strong {
	font-size: 11vw;
}
.container_m .visual_wrap h2.eng small {
    color: #FD3F25;
    font-size: 3vw;
    padding-top: 10px;
    line-height: 4vw;
}


.content_wrap {
	padding: 50px 0;
	color: #E9E9E9;
}
.content_wrap .con {
	width: calc(100vw - 25vw);
	margin: 0 auto;
}

.content_wrap .con_title,
.content_wrap .con_title_center{
	display:flex;
	flex-direction: row;
    justify-content: center;
	max-width: calc(100vw - 25vw);
	margin: 0 auto;
	margin-bottom: 60px;
}
.content_wrap .con_title_justify {
	display:flex;
	justify-content:space-between;
	align-items: flex-end;
	max-width: calc(100vw - 25vw);
	margin: 0 auto;
	margin-bottom: 60px;
	border-bottom: 3px solid #999;
}

.content_wrap .con_title_center::before,
.content_wrap .con_title_center::after {
	content: "";
	flex: 1 1;
	border-bottom: 3px solid #999;
	margin: auto;
}
.content_wrap .con_title h3,
.content_wrap .con_title_center h3{
    font-size: 3.125rem;
    line-height: 100%;
	padding: 12px 20px 0px;
}
.content_wrap .con_title_justify h3{
    font-size: 4vw;
    line-height: 100%;
	padding: 12px 0 0px;
}
.content_wrap .con_title_justify h3 small{font-weight: 300;}
.content_wrap .con_title_justify h3 small::before {content: "(";}
.content_wrap .con_title_justify h3 small::after {content: ")";}
.content_wrap .con_title_justify p {
	font-size: 4vw;
}


.content_wrap .con_stitle{
	text-align: center;
	font-size: 35px;
	font-weight: 300;
}
.content_wrap .con_stitle strong {
	font-size: 45px;
}

.content_wrap .con h4 {
	/* border: 1px solid #E9E9E9;
	padding:0.312vmax 0.781vmax;/* padding:6px 15px 0px; */
	border-radius: 25px;
	font-weight: 500;
	font-size: 1.77vmax; /* 34px */
	width: 15.468vmax; /* 297px */
	margin: 0 auto;
	text-align: center;
}

/* news */
.news {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 3vw;
	padding: 36px 0 20px;
}
.news img {margin-right: 10px; width: 5vw;}
.news a:link,
.news a:visited,
.news a:active {color: rgba(255, 255, 255, 0.8);/*letter-spacing: -0.05em;*/}
.news a {border-bottom:1px solid rgba(255, 255, 255, 0.8);}

/* 화재원인 */
.container_m .content_wrap.con_01{
    /* margin-top: 23vh; */
    background: #131111;
}
.content_wrap .con .graph {
	position: relative;
     width: 100%;
	/* margin: 69px 27px 0; */
    margin: 0 auto;
    width: fit-content;
    text-align: center;
}
.content_wrap .con .graph img {
  width: 100%;
  height: auto;
  display: block;     /* 여백 제거용 */
}
.content_wrap .con .graph span {
	position: absolute;
	font-size: 30px;
	font-weight: 500;
}
.content_wrap .con .graph span.data_1,
.content_wrap .con .graph span.data_6 {
	font-size: 3.125rem;
	color: #FD3F25;
	top: 12px;
}
/* .content_wrap .con .graph span.data_1 {
	right: 0;
	text-align: right;
}
.con .graph span.data_3,
.con .graph span.data_4,
.con .graph span.data_6,
.con .graph span.data_11 {text-align: left;}
.con .graph span.data_2 {top: 124px}
.con .graph span.data_3 {top: 273px}
.con .graph span.data_4 {top: 445px}
.con .graph span.data_5 {top: 376px;right: 0;text-align: right;}
.con .graph span.data_7 {top: 87px;right: 0;text-align: right;}
.con .graph span.data_8 {top: 194px;right: 0;text-align: right;}
.con .graph span.data_9 {top: 300px;right: 0;text-align: right;}
.con .graph span.data_10 {top: 448px;right: 0;text-align: right;}
.con .graph span.data_11 {top: 376px;} */
.con .graph span.data_1,
.con .graph span.data_2,
.con .graph span.data_3,
.con .graph span.data_4,
.con .graph span.data_5,
.con .graph span.data_6,
.con .graph span.data_7,
.con .graph span.data_8,
.con .graph span.data_9,
.con .graph span.data_10,
.con .graph span.data_11 {display: none;}
.con_01 .con>div:first-child {margin-right: 15px;}
.con_01 .con>div:last-child {margin-left: 15px;}

/* 제품소개 */
.con .product {
	text-align: center;
	position: relative;
}
.product img {
    width: calc(100vw - 50vw);
    margin-top: 5vh;
}
.con .product p {
	position: absolute;
	font-size: 20px;
	width: 248px;
	font-weight: 300;
}
.con .product p strong {
	font-size: 34px;
	display: block;
	font-weight: 500;
}
/* .con .product p.pd_1,
.con .product p.pd_2,
.con .product p.pd_3 {left: 4vw;}
.con .product p.pd_1 {top:12.3vw;}
.con .product p.pd_2 {top:33.3vw;}
.con .product p.pd_3 {top:77.9vw;}
.con .product p.pd_4,
.con .product p.pd_5 {right: 4vw;}
.con .product p.pd_4 {top:21vw;}
.con .product p.pd_5 {top:51.4vw;} */
.con .product p.pd_1,
.con .product p.pd_2,
.con .product p.pd_3,
.con .product p.pd_4,
.con .product p.pd_5 {display: none;}


/* 설치대상 */
.con .whereused {
	font-size: 38px;
	line-height: 125%;
}
.con .whereused ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 45px;
	gap: 80px;
}
.con .whereused ul li {
	/* width: 47%; */
	letter-spacing: -0.05em;
	word-break: break-all;
	font-weight: 300;
    border-bottom: 1px solid #
}
.con .whereused p {
	margin-top: 80px;
	font-weight: 300;
}
/* 설치대상 영문 */
.con .whereused.eng ul {
    flex-direction: column;
    background:none;
}
.con .whereused.eng ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-bottom: 10px;
}
/* .con .whereused li:nth-child(even) {
	margin-left: 58px;
} */

/* 제품 특징 */
 
.features ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.features ul li {
    width: 50%;
    padding-bottom: 25px;
    overflow: hidden;
}
.features ul li img {
    /* width:calc(100vw - 80vw) !important; */
    height: 50px;
    width: auto !important;
    margin-bottom: 10px;
}
.features ul li b {display: block;
    font-size:4vw}
.features ul li em {font-weight: 100;font-size:4vw}
/* .features ul li:nth-child(10+n) {
    width: 40%;
}
.features ul li:last-child {
    width: 100% !important;
} */

/* 모니터링 시스템 */
.moni p {
    font-size: 38px;
    line-height: 125%;
}
.moni_features {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}
.moni_features2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 35px;
}
.moni_features li,
.moni_features2 li {font-size: 2.2vw !important; text-align: center;}
.moni_features2 li {margin: 0 15px;}
.moni_features2 li strong,
.moni_features li strong {display: block;margin: 15px 0 2px;}
.moni_features2 li img,
.moni_features li img, {width: calc(17vw - 10vw) !important; }

.moni_process .prc_ar { font-size: 4vw;}
.moni_process .prc_a { color:#32302E; 
	display:inline-block; 
	background-color: rgba(255, 255, 255, .8);
	padding: 22px 40px 18px;
	border-radius: 60px;
	margin-top: 40px;
}
.moni_process .prc_a strong {
	display: block;
}
.moni_process .prc_b {
	display:block;
	position: relative;
	padding: 55px 0 120px;
}
.moni_process .prc_b::before {
	content: url(/assets/img/arrow_1.png);
	position: absolute;
	top: -8px;
	left: 50%;
	margin-left: -12px;
	padding-bottom: 30px;
}
.moni_process .prc_b::after {
	content: url(/assets/img/arrow_2.png);
	position: absolute;
	top: 240px;
	left: 50%;
	margin-left: -12px;
}

.moni_process .prc_c {margin-bottom: 40px;}
.moni_process .prc_c ul {display: flex; justify-content: space-evenly;}
.moni_process .prc_c ul li {
	border: 2px solid #FD3F25;
	color: #FD3F25;
	width: 30%;
	padding: 22px 0 18px;
	border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}


/* 제품 사양  */
.prd_spec p {
	font-size: 4vw;
}

.prd_spec .prd_s li,
.prd_spec .prd_m li {
    text-align: center;
    padding-bottom:20px ;
}
.prd_spec ul.prd_s li p,
.prd_spec ul.prd_m li p {
    display: none;
}
.prd_spec ul.prd_s li img,
.prd_spec ul.prd_m li img {
    width: 100%;
}

.prd_spec  table,
.volume table,
.install table,
.license table {
	width: 100%;
	letter-spacing: -0.07em;
}
.prd_spec table thead tr:first-child th, .prd_spec table thead tr th, .volume table thead tr th {
	vertical-align: bottom;
    background: #32302E;
    font-size: 5vw;
    color: #FD3F25;
    padding: 1vh 0;
}
.prd_spec table thead tr:nth-child(2) th, 
.volume table thead tr th{
	background: #32302E;
	font-size: 30px;
	padding: 13px 0 7px;
	
}
.prd_spec table thead tr:nth-child(2) th:nth-child(n+2) {
	font-weight: bold;
	color: #FD3F25;
	border-left: 1px solid rgba(255, 255, 255, 0.1);
}
.prd_spec table tbody tr th {
	color: #FFB323;
	padding:23px 0 20px;
	text-align: left;

}
.prd_spec table tbody tr th,
.prd_spec table tbody tr td {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.prd_spec table tbody td {
	text-align: center;
	font-size: 28px;
	border-left: 1px solid rgba(255, 255, 255, 0.2);
}


/* 방호체적 */
.volume summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
}
.volume table thead tr th {
	font-weight: bold;
	position: relative;
}
.volume table thead tr th small {
	font-size: 14px;
    font-weight: 500;
	position: absolute;
	top: 21px;
	right: 20px;
}
.volume table thead tr th:first-child {
	border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.volume table tbody tr td {
	text-align: center;
	border-left: 1px solid rgba(255, 255, 255, 0.1);
}
.volume table tbody tr td:first-child {
	border-left: 0;
}
.volume table tbody tr:first-child td {
	background: #fff;
	vertical-align: bottom;
	border-left: 1px solid rgba(0, 0, 0, 0.2);
	padding: 20px 0;
}
.volume table tbody tr:nth-child(2) td {
	background-color: #33302F;
	color: #FD3F25;
	padding: 8px 0 3px;
	font-size: 29px;
}
.volume table tbody tr:last-child td {
	font-size: 25px;
	vertical-align: middle;
	padding: 25px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	color: #999;
}
.volume table tbody tr:last-child td strong {
	color: #E9E9E9;
	font-weight: 500;
	line-height: 120%;
}

/* 설치및시공 */
.install table th {
	font-size: 40px;
	padding-bottom: 10px;
}
.install table tbody tr:first-child td {
	padding-bottom: 20px;
}
.install table td {
	text-align: center;
	position: relative;
}
.install table tbody td:first-child::after,
.install table tbody td:nth-child(2)::after {
	content: url(/assets/img/arrow.png);
    position: absolute;
    top: 76px;
    z-index: 1;
    right: -43px;
}
.install ul img {
    width: 87%;
    text-align: center;
}
.install ul li {text-align: center;}
.install ul li strong {
    display: block;
    text-align: center;
    font-weight: 500;
    font-size: 4.5vw;
    padding-bottom: 5px;
}
.install ul li:nth-child(n+2) {
    margin-top: 5vw;
}
.install ul li:nth-child(2) strong,
.install ul li:nth-child(5) strong {color: #FFB323;}
.install ul li:nth-child(3) strong,
.install ul li:nth-child(6) strong {color:#FD3F25;}

/* 설치및시공 */
.installed ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.installed ul li {width: 47.6%; padding-bottom: 20px;}
.installed ul li img {width: 100%;}
.installed p {
    word-break: keep-all;
	text-align: center;
	position: relative;
	font-size: 4.5vw;
	padding: 0 20px;
}

/* 라이센스 */
.license table td {
	text-align: center;
}
.license table tr:nth-child(even) td{
	padding: 20px 0 0;
	font-size: 27px;
}
.license table tr:nth-child(even):not(:last-child) td{
	padding-bottom: 30px;
}


/* 인증 및 특허 현황 */
.license ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /* padding: 0 4vw; */
}
.license ul li {width: 32%;text-align: center; padding-bottom: 5px;}
.license ul li img {width: 100%;}
.license ul li strong {
    font-size: 3.4vw;
    font-weight: 500; 
    padding: 5px 0 10px;
    display: block;
    padding: 5px 0 10px;
}
/* .license ul li:last-child {
    width: 100% !important;
} */

/* 공식 대리점 */
.con_09 img {
    width: 88%;
}

/* 제품문의 */
.contact ul {
	display: flex;
	align-items: center;
	justify-content: center
}
.contact ul li {
	font-size: 3.4vw;
}
.contact ul li:first-child {
	margin-right: 40px;
}

/* footer */
footer {
    text-align: center;
    color: rgba(255, 255, 255, 0.3);
    padding: 10px 0 20px;
}

/* 미디어 쿼리 */	

@media (max-width: 768px) {
    .content_wrap .con {
        width: 100%;
    }
    .content_wrap .con_title, 
    .content_wrap .con_title_center,
    .content_wrap .con_title_justify{
        max-width: calc(100vw - 10vw);
        margin: 0 auto;
        margin-bottom: 3vh;
    }
    .container_m .contents .content_wrap .con_stitle,
    .container_m .contents .content_wrap .con {
        width: 90%;
        margin: 0 auto;
    }
    /* 화재원인 */
    .content_wrap .con_title h3, .content_wrap .con_title_center h3 {
		font-size: 4vw;
    }
    .content_wrap .con_stitle strong {
        display: block;
    }
    .content_wrap .con_stitle strong,
    .content_wrap .con_stitle,
    .content_wrap .con .whereused p {
        font-size: 4.5vw;
        
    }
    .content_wrap .con .whereused p {
        margin-top: 2vh;
        
    }
    .product img {
        width: 90%;
    }
    /* .container_m .content_wrap.con_01 {
        margin-top: 4vh;
    } */
    .content_wrap .con h4 {
        font-size: 3vw;
        width: 75vw;
    }
    .content_wrap.con_01 .flex_justify {
        flex-wrap: wrap;
        flex-direction: column;
    }
    
    .con_01 .con>div:first-child, 
    .con_01 .con>div:last-child {
        margin: 0;
    }
    .con_01 .con>div h4 {
        margin-bottom: 15px ;
    }
    /* .con_01 .con>div:last-child h4 {
        margin-top:60px;
    } */
    .con .whereused {
        line-height: 95%;
    }
    

    /* 제품 소개 */
    .content_wrap .con_title_justify h3 {
        font-size: 4vw;
    }
    .content_wrap .con_title_justify p {
        font-size: 2vw;
    }
    .con .product p {
        width: 181px;
    }
    .con .product p.pd_1, 
    .con .product p.pd_2, 
    .con .product p.pd_3 {
        left: 1vw;
    }
    .con .product p.pd_4, 
    .con .product p.pd_5 {
        right: 1vw;
    }
    .con .product p.pd_1 {top: 9.3vw;}
    .con .product p.pd_2 {top: 30.3vw;}
    .con .product p.pd_3 {top: 69.9vw}
    .con .product p.pd_4 {top: 18vw;}
    
    

    /* 설치대상 */
    .con_03 .con img {
        width: 85%;
    }
    .con .whereused ul li {
        /* width: 42%; */
    }
    /* 설치대상 eng*/
    .con .whereused.eng ul {
        margin-top: 1vh;
        gap: 2vh;
    }
    .con .whereused.eng ul li {
        width: 100%;
        text-align:center!important;
        font-size: 4.5vw;
    }
 
    /* 제품 사양 */
    .prd_spec table thead tr:first-child th,
    .prd_spec table thead tr th, 
    .volume table thead tr th {
        background: #32302E;
        font-size: 3.5vw;
        color: #FD3F25;
        padding: 1vh 0;
    }
    .prd_spec ul,
    .prd_spec table, 
    .volume table, 
    .install table, 
    .license table {
        margin: 0 auto;
        letter-spacing: -0.03em;
    }
    .prd_spec p,
    .prd_spec table tbody td,
    .volume table tbody tr:nth-child(2) td,
    .volume table tbody tr:last-child td {
        font-size: 2.5vw;
    }

    /* 설치사례 */
    .install ul li strong,
    .installed p,
    .contact ul li {
        font-size: 3.4vw;
    }

    footer
    .contact ul li {
        font-size: 3.4vw;
    }
}

@media (max-width: 575.98px) { 
    /* header */
    header {
        width: calc(86vw);
        font-size: 3vw;
        padding-top: 5vh;
    }
    header h1 {font-size: 6vw;}
    header img {
        width: calc(100vw - 70vw);
        filter: drop-shadow(0px 3px 1px #000);
    }
	/* visual */
	.container { 
        background: url(/assets/img/main_visual_m.png) center 0 ; 
    } 
    .content_wrap {padding: 3vh 0;}
	.content_wrap .con {width: 90%;}

	/* 타이틀 및 공통*/
    .content_wrap .con_title_justify,
	.content_wrap .con_title, .content_wrap .con_title_center {
		max-width: 100%;
		margin: 0 15px;
        margin-bottom: 3vh;

	}
	.content_wrap .con_title h3, .content_wrap .con_title_center h3 {
		font-size: 4.5vw;
    	padding: 4px 8px 0px;
        text-align: center;
	}
    .content_wrap .con_title_justify h3 {
        font-size: 4vw;
        padding-bottom: 3px;
    }
    .content_wrap .con_title_justify p {
        font-size: 3vw;
        text-align: right;
        padding-bottom: 2px;
    }


	/* 화재발생건 수 */
    /* .container_m .content_wrap.con_01{
        margin-top: -13vh;
    } */

	.content_wrap.con_01 .flex_justify {
		flex-direction: column;
	}
	.content_wrap .con .graph img {
		width: 100%;
	}

    /* 제품소개 */
    .container_m .content_wrap .con_stitle,
    .container_m .content_wrap .con_stitle strong{
        font-size: 4.5w;

    }
    .container_m .content_wrap .con_stitle p {
        font-size: 4.5vw;
        padding-top: 1vh;
        line-height: 120%;
    }

    .product img{
        /* width: calc(100vw - 50vw); */
        width: 100%;
        margin-top: 5vh;
    }

    .product p{
        font-size: 3.5vw;
        width: 38vw;
    }

    .content_wrap .product p strong {
        font-size: 4.5vw;
        width: 100%;
    }

    .con_02 .product p.pd_1, 
    .con_02 .product p.pd_2, 
    .con_02 .product p.pd_3 {
        left: 4vw;
        text-align: left;
    }
    .con_02 .product p.pd_4, .con .product p.pd_5 {
        left: auto;
        right: 4vw;
        text-align: right;
    }
    /* .con_02 .product p.pd_1 { top: 12.3vw; }
    .con_02 .product p.pd_2 { top: 33.3vw; }
    .con_02 .product p.pd_3 { top: 77.9vw; }
    .con_02 .product p.pd_4 { top: 21vw; }
    .con_02 .product p.pd_5 { top: 51.4vw; } */

    /* 설치대상 */
    .con_03 .con img {
        width: calc(100vw - 10vw);
    }
    .con .whereused {
        font-size: 4.5vw;
        line-height: 95%;
    }
    .con .whereused ul {gap: 2vw;margin-top: 2vh}
    .con .whereused ul li {
        /* width: 41vw; */
        width: 100%;
        font-size: 4.5vw;
        line-height: 3vh;
    }
    .con .whereused p {margin-top: 2vh}

    /* 제품 사양 */

    .prd_spec ul,
    .prd_spec table, 
    .volume table, 
    .install table, 
    .license table {
        margin: 0 auto;
        letter-spacing: -0.03em;
    }
    .prd_spec table thead tr:first-child th,
    .prd_spec table thead tr th, 
    .volume table thead tr th {
        background: #32302E;
        font-size: 3.4vw;
        color: #FD3F25;
        padding: 1vh 0;
    }
    .prd_spec table tbody tr th {
        font-size: 3.4vw;
    }
    .prd_spec table tbody td {
        text-align: right;
        font-size: 3.4vw;
        border-left: 0;
        padding: 1.4vh 0 1vh;
    }

    /* 방호체적 예시 */
    .volume table tbody th:first-child {
        width: 32%;
    }
    .volume table img {
        width: 85%;
    }

    .volume table tbody tr:nth-child(2) td{
        font-size: 3.4vw;
    }
    .volume table tbody tr:last-child td {
        font-size: 3.4vw;
        padding: 14px 0;
    }


    /* 제품문의 */
    .con_10 ul {
        padding-left: 5vw;
        flex-direction: column;
        align-items: flex-start;
    }
    .con_10 ul li {
        font-size:4vw;
        display: block;
        padding-bottom: 10px;
    }
    .con_10 ul li a {padding-left: 5px;}

    /* 모니터링 시스템 */
    .moni p { font-size:4.5vw;}
    .moni_features {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between
    }
    .moni_features2 {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: 35px;
    }
    .moni_features li,
    .moni_features2 li { 
        width: 50%;
        font-size: 3.5vw !important; text-align: center;
        padding-bottom: 25px;
    }
    .moni_features li:last-child,
    .moni_features2 li:last-child {
        width: 100%;
    }
    .moni_features2 li {margin: 0 10px;}
    .moni_features2 li strong,
    .moni_features li strong {display: block;margin: 15px 0 2px;}
    .moni_features2 li img,
    .moni_features li img {
        width: calc(17vw - 3vw) !important;
     }

    .prc_b img {
        width: calc(42vw - 10vw) !important;
    }
    
}

/* width */
.w-100 {width: 100%;}
/* color */
.color_red {color: #FD3F25;}
.color_yellow {color: #FFB323;}
.color_gray {color: rgb(110, 110, 110);}
/* align */
.txt-left {text-align: left;}
.txt-right {text-align: right;}
.txt-center {text-align: center;}
/* margin */
.mj-t-10 {margin-top: 10px !important;}
.mj-t-20 {margin-top: 20px !important;}
.mj-t-30 {margin-top: 30px !important;}
.mj-t-40 {margin-top: 40px !important;}
.mj-t-50 {margin-top: 50px !important;}
.mj-t-60 {margin-top: 60px !important;}
.mj-t-70 {margin-top: 70px !important;}
.mj-t-80 {margin-top: 80px !important;}
.mj-t-90 {margin-top: 90px !important;}
.mj-t-100 {margin-top: 100px !important;}

.mj-b-10 {margin-bottom: 10px !important;}
.mj-b-20 {margin-bottom: 20px !important;}
.mj-b-30 {margin-bottom: 30px !important;}
.mj-b-40 {margin-bottom: 40px !important;}
.mj-b-50 {margin-bottom: 50px !important;}
.mj-b-60 {margin-bottom: 60px !important;}
.mj-b-70 {margin-bottom: 70px !important;}
.mj-b-80 {margin-bottom: 80px !important;}
.mj-b-90 {margin-bottom: 90px !important;}
.mj-b-100 {margin-bottom: 100px !important;}
